/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * calibri:
 *   - http://typekit.com/eulas/00000000000000007735bbe9
 *   - http://typekit.com/eulas/00000000000000007735bbeb
 *   - http://typekit.com/eulas/00000000000000007735bbef
 *   - http://typekit.com/eulas/00000000000000007735bbfb
 * flood-std:
 *   - http://typekit.com/eulas/000000000000000000012fc3
 * minion-pro:
 *   - http://typekit.com/eulas/0000000000000000000151d1
 *   - http://typekit.com/eulas/0000000000000000000151d2
 *   - http://typekit.com/eulas/0000000000000000000151d3
 *   - http://typekit.com/eulas/0000000000000000000151d6
 * myriad-pro:
 *   - http://typekit.com/eulas/00000000000000000001709e
 *   - http://typekit.com/eulas/000000000000000000017098
 *   - http://typekit.com/eulas/000000000000000000017099
 *   - http://typekit.com/eulas/00000000000000000001709a
 *
 * © 2009-2021 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-03-23 13:19:29 UTC"}*/

@font-face {
  font-family: "myriad-pro";
  src: url("myriad-pro/700.woff2") format("woff2"), url("myriad-pro/700.woff") format("woff"), url("myriad-pro/700.opentype") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'myriad-pro fallback';
  src: local(Arial);
  font-weight: 700;
  font-style: normal;
  ascent-override: 101.5%;
  descent-override: -25.8%;
  line-gap-override: 0%;
  size-adjust: 99.5%;
}

@font-face {
  font-family: "myriad-pro";
  src: url("myriad-pro/300.woff2") format("woff2"), url("myriad-pro/300.woff") format("woff"), url("myriad-pro/300.opentype") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: 'myriad-pro fallback';
  src: local(Arial);
  font-weight: 300;
  font-style: normal;
  ascent-override: 101.5%;
  descent-override: -25.8%;
  line-gap-override: 0%;
  size-adjust: 89.0%;
}

@font-face {
  font-family: "myriad-pro";
  src: url("myriad-pro/300i.woff2") format("woff2"), url("myriad-pro/300i.woff") format("woff"), url("myriad-pro/300i.opentype") format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 300;
}
@font-face {
  font-family: 'myriad-pro fallback';
  src: local(Arial);
  font-weight: 300;
  font-style: italic;
  ascent-override: 101.5%;
  descent-override: -25.8%;
  line-gap-override: 0%;
  size-adjust: 89.0%;
}

@font-face {
  font-family: "myriad-pro";
  src: url("myriad-pro/400.woff2") format("woff2"), url("myriad-pro/400.woff") format("woff"), url("myriad-pro/400.opentype") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'myriad-pro fallback';
  src: local(Arial);
  font-weight: 400;
  font-style: normal;
  ascent-override: 101.5%;
  descent-override: -25.8%;
  line-gap-override: 0%;
  size-adjust: 93.2%;
}

@font-face {
  font-family: "flood-std";
  src: url("flood-std/400.woff2") format("woff2"), url("flood-std/400.woff") format("woff"), url("flood-std/400.opentype") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'flood-std fallback';
  src: local(Arial);
  font-weight: 400;
  font-style: normal;
  ascent-override: 87.1%;
  descent-override: -30.4%;
  line-gap-override: 0%;
  size-adjust: 124.0%;
}

@font-face {
  font-family: "minion-pro";
  src: url("minion-pro/700.woff2") format("woff2"), url("minion-pro/700.woff") format("woff"), url("minion-pro/700.opentype") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'minion-pro fallback';
  src: local(Arial);
  font-weight: 700;
  font-style: normal;
  ascent-override: 102.0%;
  descent-override: -36.0%;
  line-gap-override: 0%;
  size-adjust: 95.0%;
}

@font-face {
  font-family: "minion-pro";
  src: url("minion-pro/700i.woff2") format("woff2"), url("minion-pro/700i.woff") format("woff"), url("minion-pro/700i.opentype") format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
}
@font-face {
  font-family: 'minion-pro fallback';
  src: local(Arial);
  font-weight: 700;
  font-style: italic;
  ascent-override: 102.0%;
  descent-override: -36.0%;
  line-gap-override: 0%;
  size-adjust: 95.0%;
}

@font-face {
  font-family: "minion-pro";
  src: url("minion-pro/400i.woff2") format("woff2"), url("minion-pro/400i.woff") format("woff"), url("minion-pro/400i.opentype") format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}
@font-face {
  font-family: 'minion-pro fallback';
  src: local(Arial);
  font-weight: 400;
  font-style: italic;
  ascent-override: 103.2%;
  descent-override: -36.0%;
  line-gap-override: 0%;
  size-adjust: 90.0%;
}

@font-face {
  font-family: "minion-pro";
  src: url("minion-pro/400.woff2") format("woff2"), url("minion-pro/400.woff") format("woff"), url("minion-pro/400.opentype") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'minion-pro fallback';
  src: local(Arial);
  font-weight: 400;
  font-style: normal;
  ascent-override: 103.2%;
  descent-override: -36.0%;
  line-gap-override: 0%;
  size-adjust: 90.0%;
}

@font-face {
  font-family: "calibri";
  src: url("calibri/700.woff2") format("woff2"), url("calibri/700.woff") format("woff"), url("calibri/700.opentype") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'calibri fallback';
  src: local(Arial);
  font-weight: 700;
  font-style: normal;
  ascent-override: 95.0%;
  descent-override: -59.0%;
  line-gap-override: 0%;
  size-adjust: 93.5%;
}

@font-face {
  font-family: "calibri";
  src: url("calibri/700i.woff2") format("woff2"), url("calibri/700i.woff") format("woff"), url("calibri/700i.opentype") format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
}
@font-face {
  font-family: 'calibri fallback';
  src: local(Arial);
  font-weight: 700;
  font-style: italic;
  ascent-override: 95.0%;
  descent-override: -59.0%;
  line-gap-override: 0%;
  size-adjust: 93.5%;
}

@font-face {
  font-family: "calibri";
  src: url("calibri/400i.woff2") format("woff2"), url("calibri/400i.woff") format("woff"), url("calibri/400i.opentype") format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}
@font-face {
  font-family: 'calibri fallback';
  src: local(Arial);
  font-weight: 400;
  font-style: italic;
  ascent-override: 96.0%;
  descent-override: -59.0%;
  line-gap-override: 0%;
  size-adjust: 91.7%;
}

@font-face {
  font-family: "calibri";
  src: url("calibri/400.woff2") format("woff2"), url("calibri/400.woff") format("woff"), url("calibri/400.opentype") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'calibri fallback';
  src: local(Arial);
  font-weight: 400;
  font-style: normal;
  ascent-override: 96.0%;
  descent-override: -59.0%;
  line-gap-override: 0%;
  size-adjust: 91.7%;
}

.tk-myriad-pro {
  font-family: "myriad-pro", "myriad-pro fallback", sans-serif;
}

.tk-flood-std {
  font-family: "flood-std", "flood-std fallback",  sans-serif;
}

.tk-minion-pro {
  font-family: "minion-pro", "minion-pro fallback", serif;
}

.tk-calibri {
  font-family: "calibri", "calibri fallback", sans-serif;
}
